## ----include = FALSE----------------------------------------------------------
knitr::opts_chunk$set(
  collapse = TRUE,
  comment = "#>"
)

## ----cols_abcd, echo = FALSE, results = 'asis'--------------------------------
cat(paste0("- `", pacta.multi.loanbook:::cols_abcd, "`", collapse = "\n"))

## ----cols_tms_scenario, echo = FALSE, results = 'asis'------------------------
cat(paste0("- `", names(pacta.multi.loanbook:::col_types_scenario_tms[["cols"]]), "`", collapse = "\n"))

## ----cols_sda_scenario, echo = FALSE, results = 'asis'------------------------
cat(paste0("- `", names(pacta.multi.loanbook:::col_types_scenario_sda[["cols"]]), "`", collapse = "\n"))

## ----cols_raw_loanbooks, echo = FALSE, results = 'asis'-----------------------
cat(paste0("- `", names(pacta.multi.loanbook:::col_types_raw[["cols"]]), "`", collapse = "\n"))

## ----imports, echo = FALSE, results = 'asis'----------------------------------
imports <- utils::packageDescription("pacta.multi.loanbook")[["Imports"]]
imports <- unlist(strsplit(x = imports, split = ",[[:space:]]"))
cat(paste0("`", paste0(imports, collapse = "`, `"), "`"))

## ----suggests, echo = FALSE, results = 'asis'---------------------------------
imports <- utils::packageDescription("pacta.multi.loanbook")[["Suggests"]]
imports <- unlist(strsplit(x = imports, split = ",[[:space:]]"))
cat(paste0("`", paste0(imports, collapse = "`, `"), "`"))

## ----install_deps, eval = FALSE-----------------------------------------------
# install.packages(c(...))

